Bug 985304 - 10.6.1. About Security Domains in Administration and Configuration Guide
10.6.1. About Security Domains in Administration and Configuration Guide
Status: CLOSED DUPLICATE of bug 953915
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Misty Stanley-Jones
Russell Dickenson
:
Depends On: 953915
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-17 05:28 EDT by Ondrej Lukas
Modified: 2014-08-14 11:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.11 Build Name: 11865, Administration and Configuration Guide-6.1-4 Build Date: 12-07-2013 01:29:20 Topic ID: 4721-458754 [Specified]
Last Closed: 2013-07-24 23:29:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Lukas 2013-07-17 05:28:43 EDT
This mistake was copied from https://bugzilla.redhat.com/show_bug.cgi?id=953915 because it occures in Administration and Configuration Guide too.

10.6.1. About Security Domains:
The Authorization definition is not correct - the one from EAP5 could be used instead:
Process by which the server determines whether an authenticated user has permission to access specific privileges or resources in the system or operation.
Comment 1 Misty Stanley-Jones 2013-07-24 23:29:44 EDT
This has already been fixed in 953915. so I am marking this as a duplicate. Even though it is in multiple guides, it's the same topic and both guides will get the changes at once.

*** This bug has been marked as a duplicate of bug 953915 ***

Note You need to log in before you can comment on or make changes to this bug.